@charset "utf-8";

/* 새글 스킨 (latest) */
.lat_footer_half {
  display: flex;
  justify-content: space-between;
  gap: 3rem;
  position: relative;
  background: #fff;
  padding: 1.4rem 1.5rem 1.4rem 3rem;
  min-height: 21.8rem;
}
.left-column,
.right-column {
  width: 50%;
}

.lat_footer_half ul {
}
.lat_footer_half li {
  position: relative;
  line-height: 18px;
}
.lat_footer_half li a {
  display: inline-flex;
  max-width: 36rem;
  font-size: 1.3rem;
  color: var(--mono-05);
}
.lat_footer_half li a:hover {
  color: #3a8afd;
}
.lat_footer_half li .fa-heart {
  color: #ff0000;
}
.lat_footer_half li .fa-lock {
  display: inline-block;
  line-height: 14px;
  width: 16px;
  height: 16px;
  font-size: 0.833em;
  color: #4f818c;
  text-align: center;
  border-radius: 2px;
  font-size: 12px;
  border: 1px solid #cbe3e8;
  vertical-align: middle;
}
.lat_footer_half li .fa-caret-right {
  color: #bbb;
}

.lat_footer_half .profile_img img {
  border-radius: 50%;
}

.lat_footer_half .lt_info {
  display: flex;
  align-items: center;
  padding: 8px 0;
}
.lat_footer_half .lt_info .lt_nick {
  display: inline-flex;
  width: 12rem;
  padding: 0 0.6rem;
}
.lat_footer_half .lt_info .lt_nick .sv_member {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.lat_footer_half .lt_info .lt_date {
  color: #888;
  display: inline-flex;
  justify-content: center;
  width: 5.2rem;
}

.lat_footer_half .empty_li {
  display: flex;
  justify-content: center;
  flex: 1;
  line-height: 18.8rem;
  color: #666;
  padding: 0;
}
.lat_footer_half .empty_li:before {
  background: none;
  padding: 0;
}

.lat_footer_half .lt_cmt {
  color: var(--point-01);
  font-size: 1.1rem;
  font-weight: 800;
  padding: 0 2px;
}

.lat_footer_half .basic_li {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 0.6rem;
}

.lat_footer_half .basic_li_title {
  width: 38rem;
}
